GET
/fulfillment/202508/tts_tracking_validation
Enables a seller or warehouse to validate whether a tracking number is covered by TikTok Shipping (TTS) or Collection by TikTok (CBT).
Available only in the US Market.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
tracking_number
required
string
The tracking number provided by shipping provider
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
is_tiktok_shipping
Indicates whether the tracking number is covered by TikTok Shipping (TTS).
boolean
is_tiktok_collection
Indicates whether the tracking number is covered by Collection by TikTok (CBT).
boolean
Example
{ "code": 0, "data": { "is_tiktok_shipping": false, "is_tiktok_collection": false }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}